import java.security.KeyPairGenerator
import java.security.MessageDigest

object Crypto {
  def main(args: Array[String]): Unit = {
    // Vulnerable: RSA
    val kpg = KeyPairGenerator.getInstance("RSA")
    
    // Vulnerable: MD5
    val md = MessageDigest.getInstance("MD5")
  }
}
